#!/bin/sh

echo 'name: MemoTrie
version: 0.4.7
license: BSD3
copyright: (c) 2008 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
homepage: http://haskell.org/haskellwiki/MemoTrie
package-url: http://code.haskell.org/MemoTrie
description: MemoTrie provides a basis for memoized functions over some domains,
             using tries.  It'\''s based on some code I got from Spencer Janssen.
             .
             Project wiki page: <http://haskell.org/haskellwiki/MemoTrie>
             .
             &#169; 2008 by Conal Elliott; BSD3 license.
category: Data
author: Conal Elliott
exposed: True
exposed-modules: Data.MemoTrie
hidden-modules:
import-dirs: /usr/local/lib/MemoTrie-0.4.7/ghc-6.10.4
library-dirs: /usr/local/lib/MemoTrie-0.4.7/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSMemoTrie-0.4.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.1.0.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/MemoTrie-0.4.7/html/MemoTrie.haddock
haddock-html: /usr/local/share/doc/MemoTrie-0.4.7/html' | /usr/local/bin/ghc-pkg update -
